version: '3.3'

services:
   bsides-sf-2021-glitter-printer:
     container_name: bsides-sf-2021-glitter-printer
     image: registry.gitlab.com/jointcyberrange.nl/bazaar-of-ctfd-challenges/bsides-sf-2021-glitter-printer
     ports:
       - 515
     labels:
       kompose.service.type: nodeport
